Activity log for bug #1636998

Date Who What changed Old value New value Message
2016-10-26 21:13:54 Roman Rufanov bug added bug
2016-10-26 21:14:12 Roman Rufanov nominated for series mos/7.0.x
2016-10-26 21:14:12 Roman Rufanov bug task added mos/7.0.x
2016-10-26 21:14:12 Roman Rufanov nominated for series mos/9.x
2016-10-26 21:14:12 Roman Rufanov bug task added mos/9.x
2016-10-26 21:14:12 Roman Rufanov nominated for series mos/8.0.x
2016-10-26 21:14:12 Roman Rufanov bug task added mos/8.0.x
2016-10-26 21:14:31 Roman Rufanov mos/7.0.x: status New Confirmed
2016-10-26 21:14:35 Roman Rufanov mos/7.0.x: importance Undecided High
2016-10-26 21:14:43 Roman Rufanov mos/7.0.x: assignee MOS Maintenance (mos-maintenance)
2016-10-26 21:14:48 Roman Rufanov mos/7.0.x: milestone 7.0-updates
2016-10-26 21:14:53 Roman Rufanov mos/8.0.x: milestone 8.0-updates
2016-10-26 21:15:00 Roman Rufanov mos/9.x: milestone 9.2
2016-10-26 21:15:11 Roman Rufanov mos/8.0.x: assignee MOS Maintenance (mos-maintenance)
2016-10-26 21:15:17 Roman Rufanov mos/9.x: assignee MOS Maintenance (mos-maintenance)
2016-10-27 20:40:40 Eugene Nikanorov mos/7.0.x: status Confirmed Won't Fix
2016-10-27 20:40:43 Eugene Nikanorov mos/8.0.x: status New Won't Fix
2016-10-27 20:40:46 Eugene Nikanorov mos/9.x: status New Confirmed
2016-10-27 21:05:12 Roman Rufanov mos/7.0.x: importance High Low
2016-10-27 21:05:16 Roman Rufanov mos/7.0.x: importance Low Medium
2016-10-28 09:13:55 Vitaly Sedelnik mos/9.x: importance Undecided Medium
2016-11-09 11:08:25 Rodion Tikunov mos/9.x: assignee MOS Maintenance (mos-maintenance) Rodion Tikunov (rtikunov)
2016-11-11 14:11:41 Rodion Tikunov mos/9.x: status Confirmed In Progress
2016-11-11 14:35:58 Alexander Ignatov mos/9.x: assignee Rodion Tikunov (rtikunov) MOS Neutron (mos-neutron)
2016-11-11 14:36:06 Alexander Ignatov tags customer-found support customer-found support wait-for-stable
2016-11-11 15:14:47 Rodion Tikunov mos/9.x: status In Progress Confirmed
2016-11-29 10:57:03 Alexander Ignatov mos/9.x: status Confirmed In Progress
2016-11-30 10:08:45 Alexander Ignatov mos/9.x: status In Progress Fix Committed
2016-11-30 11:23:19 TatyanaGladysheva tags customer-found support wait-for-stable customer-found on-verification support wait-for-stable
2016-12-01 05:18:05 TatyanaGladysheva tags customer-found on-verification support wait-for-stable customer-found support wait-for-stable
2016-12-01 05:18:10 TatyanaGladysheva mos/9.x: status Fix Committed Fix Released